using System;
using System.Threading.Tasks;

internal sealed class Delegate26 : MulticastDelegate
{
	public extern void Invoke(Task[] task_0);

	public static void smethod_0(Task[] task_0, Delegate26 delegate26_1)
	{
		delegate26_1(task_0);
	}

	public extern Delegate26(object object_0, IntPtr intptr_0);

	static Delegate26()
	{
		Class10.smethod_13(typeof(Delegate26).TypeHandle);
	}

	internal static Delegate26 delegate26_0;
}
